

/********forgot_password********/

.forgot {
	width: 988px;
	overflow: hidden;
	zoom: 1;
	margin: auto;
	border: #cbcbcb 1px solid;
	box-shadow: 0 0 5px #CCCCCC;
	margin: 150px auto;
}

.forgot .left {
	width: 750px;
	float: left;
	border-right: #eeeeee 1px solid;
}

.forgot .right {
	width: 237px;
	float: right;
}

.tbox {
	margin: 50px 100px 20px 100px;
}

.tbox .pic {
	float: left;
	width: 29px;
	height: 36px;
	background: url(../images/email_bg.png) no-repeat -156px -273px;
	margin-right: 10px;
}

.tbox .zont {}

.tbox .zont h3 {
	font-size: 16px;
	color: #666666;
	padding-bottom: 3px;
}

.tbox .zont p {
	color: #999999;
}

.xiayibu {
	margin: 30px 0px 50px 140px;
}

.xiayibu ul {}

.xiayibu ul li {
	margin-bottom: 15px;
}

.xiayibu span {
	width: 70px;
	font-size: 14px;
	color: #666666;
	display: inline-block;
	text-align: right;
}

.xiayibu .text_input {
	width: 210px;
	height: 28px;
	line-height: 28px;
	background: url(../images/email_input.jpg);
	border-top: #d7d7d7 1px solid;
	border-bottom: #e5e5e5 1px solid;
	border-left: #e5e5e5 1px solid;
	border-right: #e5e5e5 1px solid;
	padding-left: 5px;
}

.xiayibu .code_input {
	width: 137px;
	height: 28px;
	line-height: 28px;
	background: url(../images/email_input.jpg);
	border-top: #d7d7d7 1px solid;
	border-bottom: #e5e5e5 1px solid;
	border-left: #e5e5e5 1px solid;
	border-right: #e5e5e5 1px solid;
	padding-left: 5px;
}

.xyb {
	width: 161px;
	height: 38px;
	background: url(../images/email_bg.png) no-repeat 0px -143px;
	display: block;
	border: 0px none;
	text-indent: -9999px;
	cursor: pointer;
	
	margin: 70px 0 0 41px;
}

.xyb:hover {
	width: 161px;
	height: 38px;
	background: url(../images/email_bg.png) no-repeat -162px -143px;
	display: block;
}

.qued {
	width: 161px;
	height: 38px;
	background: url(../images/email_bg.png) no-repeat 0px -352px;
	display: block;
	border: 0px none;
	text-indent: -9999px;
	cursor: pointer;
}

.qued:hover {
	width: 161px;
	height: 38px;
	background: url(../images/email_bg.png) no-repeat -162px -352px;
	display: block;
}

a.yz_email {
	width: 161px;
	height: 38px;
	background: url(../images/email_bg.png) no-repeat 0px -186px;
	display: block;
	border: 0px none;
	text-indent: -9999px;
	cursor: pointer;
}

a.yz_email:hover {
	width: 161px;
	height: 38px;
	background: url(../images/email_bg.png) no-repeat -162px -186px;
	display: block;
}

.forgot .right .font01 {
	margin: 30px 0px 10px 20px;
	line-height: 22px;
	font-size: 14px;
}

.forgot a.join {
	width: 64px;
	height: 29px;
	background: url(../images/email_bg.png) no-repeat -328px -188px;
	display: block;
	text-indent: -9999px;
	margin: 0px 0px 0px 20px;
}

.forgot a.join:hover {
	width: 64px;
	height: 29px;
	background: url(../images/email_bg.png) no-repeat -392px -188px;
	display: block;
}

.cons {
	margin: 30px 100px 50px 100px;
	width: 780px;
	overflow: hidden;
	zoom: 1;
	border: #e9e9ee 1px solid;
	background: #f5f5f7;
}

.cons .b_left {
	width: 180px;
	float: left;
}

.cons .b_left ul {}

.cons .b_left ul li {
	width: 180px;
	height: 51px;
	line-height: 51px;
	background: url(../images/email_bg.png) no-repeat -327px -274px;
	display: block;
	font-weight: bold;
	color: #666666;
	cursor: pointer;
	text-indent: 30px;
}

.cons .b_left ul li a {
	color: #666666;
	text-decoration: none;
}

.cons .b_left ul li a:hover {
	color: #666666;
	text-decoration: none;
}

.cons .b_left ul li.hover {
	width: 180px;
	height: 51px;
	line-height: 51px;
	background: url(../images/email_bg.png) no-repeat -327px -223px;
	display: block;
	font-weight: bold;
	color: #666666;
}

.cons .b_right {
	width: 600px;
	float: right;
	background: #FFF;
	padding-bottom: 20px;
	min-height: 150px;
}

.cons .b_right .main_c {
	margin-left: 40px;
	margin-top: 20px;
}


/*phone*/

.cont_body {
	width: 560px;
}

.cont_body .font1 {
	font-family: "΢���ź�";
	font-size: 16px;
	line-height: 60px;
}

.cont_body strong {
	color: #F00;
	font-weight: bold;
	font-size: 14px;
	line-height: 28px;
}

.cont_body .text_input {
	width: 210px;
	height: 26px;
	line-height: 26px;
	background: url(../images/email_input.jpg);
	border-top: #d7d7d7 1px solid;
	border-bottom: #e5e5e5 1px solid;
	border-left: #e5e5e5 1px solid;
	border-right: #e5e5e5 1px solid;
	padding-left: 3px;
}

.cont_body ul {
	margin: 0px;
	padding: 0px;
}

.cont_body ul li {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 10px;
}

.cont_body .w_c01 {
	width: 100px;
	height: 28px;
	line-height: 28px;
	text-align: right;
	display: block;
	float: left;
	font-size: 14px;
}

.cont_body .w_c02 {
	width: 220px;
	display: block;
	float: left;
}

.cont_body a.phone_mf {
	width: 107px;
	height: 31px;
	line-height: 31px;
	display: block;
	background: url(../images/email_bg.png) no-repeat 0px -308px;
	text-align: center;
}

.cont_body a.phone_mf:hover {
	width: 107px;
	height: 31px;
	line-height: 31px;
	display: block;
	background: url(../images/email_bg.png) no-repeat 0px -308px;
	text-decoration: none;
}

.cont_body .l_pic {
	display: block;
	width: 58px;
	height: 65px;
	background: url(../images/email_bg.png) no-repeat -285px 0px;
	float: left;
	margin-left: 0px;
	margin-right: 10px;
}

.cont_body .l_pic2 {
	display: block;
	width: 58px;
	height: 65px;
	background: url(../images/email_bg.png) no-repeat -285px 0px;
	float: left;
	margin-left: 0px;
	margin-top: 30px;
	margin-right: 20px;
}

.cont_body .r_font {
	float: left;
}

.cont_body .r_font ul {}

.cont_body .r_font ul li {
	margin: 0px;
	padding: 0px;
}

.cont_body .r_font ul li.zi_font1 {
	font-size: 16px;
	color: #F00;
	font-weight: bold;
	margin-top: 10px;
}

.cont_body .r_font ul li.zi_font2 {
	margin-top: 10px;
}

.cont_body .r_font ul li.zi_font3 {
	margin-top: 20px;
}


/*yanzheng email*/

.yz_mail {
	width: 560px;
}

.yz_f1 {
	font-family: "΢���ź�";
	font-size: 16px;
	line-height: 60px;
}

.yz_f1 span {
	color: #F00;
}

.yz_f2 {
	margin-top: 20px;
	color: #999999;
}

.yz_f3 {
	overflow: hidden;
	zoom: 1;
	margin-top: 15px;
	margin-bottom: 15px;
}

.yz_f3 .yz_input {
	float: left;
	width: 120px;
	display: block;
}

.yz_f3 .yz_input .text_input {
	width: 100px;
	height: 28px;
	line-height: 28px;
	background: url(../images/email_input.jpg);
	border-top: #d7d7d7 1px solid;
	border-bottom: #e5e5e5 1px solid;
	border-left: #e5e5e5 1px solid;
	border-right: #e5e5e5 1px solid;
	padding-left: 5px;
}

.yz_f3 .yzm {
	background: url(../images/email_bg.png) no-repeat -194px -278px;
	width: 114px;
	height: 28px;
	display: block;
	float: left;
}

.yz_f3 .yzm_font {
	width: 114px;
	height: 28px;
	display: block;
	float: left;
	line-height: 28px;
	text-indent: 20px;
}

.yz_f4 {}
.cons .b_left ul li.hover {
    width: 180px;
    height: 51px;
    line-height: 51px;
    background: url(../images/email_bg.png) no-repeat -327px -223px;
    display: block;
    font-weight: bold;
    color: #666666;
}
.cont_body .font1 {
    font-family: "΢���ź�";
    font-size: 16px;
    line-height: 60px;
}
.cons .b_right .main_c {
    margin-left: 40px;
    margin-top: 20px;
}